@charset "utf8";
footer{
    margin-top: 0;
}
div#news{
    margin-bottom: 0 !important;
}
.nav>li {
    padding: 0 15px;
    float: left;
}

.primary-navigation ul.menu li a {
    color: #222;
    padding: 0;
}

.header-brand.pull-left {
    width: 20%;
    float: left;
}

.header-contact.pull-right {
    width: 80%;
    float: right;
}

nav.primary-navigation {
    float: right;
    padding: 18px 0;
    background: none;
}

.row.header-primary.custom-padding {
    position: fixed;
    height: 120px;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 999;
    margin: 0;
}

.col-sm-8-float.float-none-vertical {
    width: 100%;
    overflow: hidden;
    height: 100vh;
}

.row.navigation-slider {
    margin: 0;
}

.nav>li>a:focus, .nav>li>a:hover {
    background: none;
}

.text-logo h1 {
    color: #fff;
}
.row.header-primary.custom-padding{
    padding-left: 10px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.row.header-primary.custom-padding.headFix {
    background: #fff;
    z-index: 999999;
    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
}

.headFix .text-logo h1 {
    color: #333;
}
.navigation-footer-item img {
    height: 520px;
    transition: 1s ease;
    -webkit-transition: 1s ease;
    -moz-transition: 1s ease;
    -ms-transition: 1s ease;
    -o-transition: 1s ease;
}
.navigation-footer-item:hover img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.navigation-footer-item ._edEdit{overflow: hidden;}
.navigation-footer-item a .bg-navigation-footer span {
    padding: 15px 5px;font-size: 20px;
}
.img-thumbnail{border: 0px solid #000;}
.wrap-navigation-footer{margin-top: 0;}
#back-to-top{bottom: 50px;}
.navigation-footer-item a .bg-navigation-footer span{
    text-shadow: 0 0 3px rgba(0,0,0,.5);
}
div#news {
    width: 100%;
    max-width: 100%;
    margin: 50px auto;
    float: initial;
    display: block;
    overflow: hidden;
}
div#message {
    WIDTH: 100%;
    max-width: 960px;
    margin: 0 auto;
    display: block;
    float: none;
}
.title-style60 {

    /* border: none;
    border-top: none;
    background: none;
    box-shadow: none; */
}
.sub .rows{
    text-align: center;
}
.btn-blog {
    border-radius: none;
    border:0px;
    width: auto;
    display: inline-block;
    padding: 10px;
    -webkit-border-radius: none;
    -moz-border-radius: none;
    -ms-border-radius: none;
    -o-border-radius: none;
    margin: 40px 0;
    background: none;
    float: none;
}
.btn-blog:hover {
    opacity:1;
    background: none; 
    border: 0px double #00AEE3;
}
.btn-blog:hover a {
    color: #fff;
    background: #0C2388;
}
.btn-blog a{
    width: 300px;
    font-size: 20px;
    padding: 20px 0;
    margin: 0 auto;
    color: #000;
    background: #fff;
}
a:focus, a:hover {
    text-decoration: none;
}
#primary-content {
    margin-top: 80px;
}

nav.primary-navigation.s {
    display: none;
}

.col-sm-12.col-md-12.message-s{
    padding: 0;
}
.navigation-footer-item{padding: 0;}

.img-thumbnail{padding: 0;margin-bottom: 2px;}
.navigation-footer-item{padding-right: 2px;}
.navigation-footer-item:nth-child(2n){padding-right: 0;}
.navigation-footer-item a .bg-navigation-footer{padding: 0;}
#back-to-top{
    z-index: 99995;
}

.bgnews{width: 100%;overflow: hidden;background: #000;margin: 50px 0;}
.bgnews ul{font-size: 0;width: 100%;padding-inline-start: 0;}
.bgnews ul li{width: 32%;margin-right: 2%; display: inline-block;vertical-align: top;margin-top: 30px;}
.bgnews ul li:last-child{margin-right: 0;}
.bgnews .row-news{width: 100%;max-width: 1100px;margin: 0 auto;overflow: hidden;max-height: none;}
.images-bg{width: 100%;background-size: cover;background-position: center center;background-repeat: no-repeat;height: 300px;display: block;}
.title-bg{    z-index: 9999;
    position: relative;background: #0C2388;color: #fff;padding:20px 10px;width: 100%;max-width: 90%;margin: 0 auto; display: block;text-align: center;margin-top: -30px;font-size: 16px;line-height: 160%;}
.titles-bg{font-size: 24px;color: #fff;width: 100%;text-align: center;font-weight: bold;padding: 10px 0;margin:30px 0 20px 0;position: relative;}
.titles-bg::after{ content: ""; background: #fff; width: 60px; height: 1px; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); }
.images-bg{
    overflow: hidden;
    transition: 1s ease;
    -webkit-transition: 1s ease;
    -moz-transition: 1s ease;
    -ms-transition: 1s ease;
    -o-transition: 1s ease;
}
.images-bg:hover{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.div-ovh{
    overflow: hidden;
    position: relative;
    z-index: 99;
}

/* css t */

/* End css t */

@media screen and (max-width:993px){
    nav.primary-navigation{padding: 0;}
    .nav>li{padding: 0;width: 25%;line-height: 160%;text-align: center;}
    .text-logo{padding-top: 10px;}
    .text-logo h1 {
        margin-bottom: 0;
    }

    .primary-navigation ul li a span{
        padding: 0;
        font-size: 13px;
        display: inline-block;
    }
    .container-fluid.s{
        padding: 0;
    }
    .col-sm-12.s,.btn-blog.s,.img-thumbnail,.navigation-footer-item a .bg-navigation-footer,.navigation-footer-item {
        padding: 5px;
    }
}
@media screen and (max-width:1600px){
    .nav>li{padding: 0px;}
    .text-logo{font-size: 13px;}
}
@media screen and (max-width:1260px){
    .primary-navigation ul li a span{font-size: 13px;}
}

@media screen and (max-width:1190px){
    .primary-navigation ul li {width: 25%;line-height: 160%;}
    nav.primary-navigation {
        padding: 15px 0;
    }
}
@media screen and (max-width:1100px){
    nav.primary-navigation{
        padding: 10px 0;
    }
    .header-brand a img{max-width: 100%;}
}
@media screen and (max-width:820px){
    .text-logo{display: none;}
    .row.header-primary.custom-padding{padding-right: 10px;padding-bottom: 0;height: 110px;}
    nav.primary-navigation{padding: 0;}
    .primary-navigation ul.nav{padding-left: 10px;}

}
@media screen and (max-width:768px){
    .text-logo{display: none;}
    .row.header-primary.custom-padding{
        height: 60px;
    }
    .row.header-primary.custom-padding{padding-right: 10px;}
    .primary-navigation ul.nav{position: fixed;z-index: 99999;top: 60px;}
    .primary-navigation ul.nav li{width: 100%;padding: 0;text-align: left;}
    nav.primary-navigation{padding: 0;}
    .primary-navigation ul.nav{padding-left: 0;}
    .bgnews ul{
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
        padding: 0 10px;
    }

    .bgnews ul li{
        width: 100%;
        margin: 0 auto;
        margin-right: 0;
        margin-bottom: 20px;
    }
}


@media screen and (max-width:767px){
    .header-brand a img{max-width: 305px;}
    .bgnews ul{
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
        padding: 0 10px;
    }

    .bgnews ul li{
        width: 100%;
        margin: 0 auto;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .container-fluid.s{
        padding: 0;
    }

    .row.header-primary.custom-padding{
        padding: 10px;
    }
    .row.header-primary.custom-padding{
        height: 60px;
    }
    .slider li{
        width: 100% !important;
    }
    .col-sm-12.s,.btn-blog.s,.img-thumbnail,.navigation-footer-item a .bg-navigation-footer,.navigation-footer-item {
        padding: 0;
    }
    .navigation-footer-item{margin: 15px 0;}
    .navigation-footer-item img{
        height: 300px;
    }
    div#news{margin: 0px 0 0 0;}
    .btn-blog{margin:30px 0 20px 0;}
    div#message{margin-bottom: 30px;padding-left: 10px;
        padding-right: 10px;}
    #primary-content{margin-top: 35px;}
    #back-to-top {
        line-height: 42px;
    }
    nav.primary-navigation{
        overflow: hidden;
        width: 100%;
    }
    .primary-navigation ul.nav{position: fixed;z-index: 9999999;top: 60px;}
    .primary-navigation ul.nav li{width: 100%;padding: 0;}
    nav.primary-navigation{padding: 0;}
    .text-logo{display: none;}
}

@media screen and (max-width:480px){
    .row.header-primary.custom-padding{height: 50px;}
    .primary-navigation ul.nav{top: 50px;}
    .images-bg{height: 250px;}
    .navigation-footer-item{margin: 0;}
}